body {background:url(http://img.daemon-search.com/gradients.jpg) 0 -80px repeat-x #fff;color:#393939;font-family:Tahoma, Arial;font-size:11px;margin:35px 0 0 0;padding:0 10px;}
a:visited { color:#534698;}
a {color:#13629e;}
a:hover {text-decoration:none;}
img {border:none;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.normal {font-weight:normal;text-decoration:none;}
.mid_grey {color:#9c9c9c;}
.white{color:#ffffff}
#case .addon a.white{color:#ffffff}
.grey_10 {color:#a6a6a6;font-size:10px;padding:5px 5px 0 0;}
.border_none {border:none !important;}
.m_10 {margin:10px;}
.p_10_15 {padding:10px 15px !important;}
.p_0_10 {padding-left:10px !important;padding-right:10px !important;}
.p_0_20 {padding-left:20px !important;padding-right:20px !important;}
.p_0_30 {padding-left:30px !important;padding-right:30px !important;}
.pl10 {padding-left:10px}
.f_14 {font-size:14px !important;}
.inline-block {display:inline-block;}
.logo {display:block;height:43px;margin:10px 15px 0 15px;width:160px;}
#wrapper {margin:0 auto;width:960px;}
#header {}
#title {color:#e9e9e9; background:#9CA8B8 url(http://img.daemon-search.com/gradients.jpg) 0 -115px repeat-x;}
#language {cursor:pointer;float:right;position:absolute;right:0;width:55px;}
#language .first {
	background:url(http://img.daemon-search.com/first_li.gif) left center no-repeat;
	padding:0 0 0 12px;
}
#lang {background-color:#dce1e6;border:1px solid #98a4b4;color:#98a4b4;list-style:none;margin:0;padding:10px;position:absolute;right:-42px;overflow:auto;width:80px;}
#lang li {display:block;padding:2px 5px;}
#lang li:hover{background-color:#98a4b4;color:#fff;}
#lang a:hover{background-color:#98a4b4;color:#fff;}
#searchbar {background:url(http://img.daemon-search.com/search_bg.jpg) no-repeat #000;height:79px;margin:15px 0 0 0;width:960px;}
#searchbar_baidu {background:url(http://img.daemon-search.com/search_bckg_baidu.jpg) no-repeat #fff;height:62px;margin:15px 0 0 0;width:960px;}
#searchbar_baidu #case .selected{color:#2b2b2b;}
#logo_cont {float:left;height:62px;width:190px;}
#search_cont {float:left;padding:8px 0 0 50px;}
#case {color:#d4d4d4;font-weight:bold;padding:0px;width:450px;}
#case a {color:#bebdbd;font-weight:normal;text-decoration:none;}
#searchbar #search_input {background: url(http://img.daemon-search.com/search_fiend.gif) no-repeat 0 3px;float:left;height:33px;margin:3px 0 0 0;width:484px;text-align:left;position:relative;}
#searchbar_baidu #search_input {background: url(http://img.daemon-search.com/search_fiend_baidu.gif) no-repeat 0 3px;float:left;height:28px;margin:3px 0 0 0;width:484px;text-align:left;position:relative;}
#search_input form {width:484px;margin:0;padding:0;font-size:0px;}
#searchbar #search_input .search_text {
	border:0;display:block;float:left;font-size:11px;font-weight:bold;padding: 2px 0 0 0;margin:4px 5px 0 5px;height:27px;font-size:11px;
	-margin:4px 2px 0 2px; outline:none;}
#searchbar_baidu #search_input {background: url(http://img.daemon-search.com/search_fiend_baidu.gif) no-repeat 0 3px;}
#searchbar_baidu #search_input .search_text {
	border:0;display:block;float:left;font-size:11px;font-weight:bold;padding: 2px 0 0 0;margin:4px 5px 0 5px;height:18px;width:410px;font-size:11px;
	-margin:4px 2px 0 2px; outline:none;}
#search_input .go {background: url(http://img.daemon-search.com/go_button.jpg) no-repeat 0 0;display:block;float:left;cursor: pointer;}
#search_input .go2 {background: url(http://img.daemon-search.com/go_button.jpg) no-repeat 0 0;display:block;float:left;cursor: pointer;width:63px;height:33px;border:0px}
#searchbar_baidu .go{background: url(http://img.daemon-search.com/go_butt_baidu.jpg) no-repeat 0 0;}
#searchbar #search_input .go:hover {background-position:0 -33px;cursor:pointer;}
#searchbar_baidu #search_input .go:hover {background-position:0 -28px;cursor:pointer;}
#right {float:right;width:260px;}
#right h2 {font-size:16px;font-weight:normal;margin:0;padding:0;}
#right_content {background-color:#fff;border:1px solid #C5C4C4;float:right;margin:5px 0 0 0;text-align:center;width:260px;}
.adv_items {padding:10px;}
#right_content a {color:#206dd0;font-size:12px;font-weight:bold;}
#right_content .adv_item {padding-bottom:12px;}
#left {margin-right:274px;padding-top:5px;}
#content {
	background:url(http://img.daemon-search.com/content_bckg.jpg) repeat-x #ddd;
	float:left;margin:30px 0 0 0;width:100%;
}
.content_container {padding: 15px 15px 18px 15px;width:930px;float:left;}
#zero, #first, #second, #third {
	background:url(http://img.daemon-search.com/content_inner_bckg.jpg) repeat-x #d4d4d4;
	border-left:1px solid #c5c4c4;border-right:1px solid #c5c4c4;border-bottom:1px solid #c5c4c4;float:left;padding:10px;width:633px;
}
.search_result_td {
	background:url(http://img.daemon-search.com/content_inner_bckg.jpg) repeat-x #d4d4d4;
	border-left:1px solid #c5c4c4;border-right:1px solid #c5c4c4;border-bottom:1px solid #c5c4c4;border-top:1px solid #c5c4c4;padding:10px;width:633px;
}
.search_result_text {background-color:#ffffff;border:1px solid #e0e0e0;padding:10px;font-size:12px;line-height:16px;}
.search_right_text {background-color:#ffffff;border:1px solid #e0e0e0;padding:5px;font-size:12px;}
.search_right_text div {margin:0 0 5px 5px;}
.search_right {padding: 0 0 10px 0px;}
.search_right .search_result_text {border-left:none; padding-left: 20px; border-bottom: none;}
td.search_result_text {border-right:none;}
td.white_block { background-color:#ffffff;}
#first ul{padding-right:10px;margin-bottom:11px;}
#first li{margin-bottom:5px;}
.text {background-color:#ffffff;border:1px solid #e0e0e0;float:left;padding:10px;width:613px;}
.text h1, .text h1 a {color:#165a8e;font-size:18px;font-weight:normal;margin:0 0 8px 0;text-decoration:none;}
.text p {color:#393939;font-size:11px;line-height:16px;padding:0 0 10px 0;margin:0;}
.text .product_image {background:#fff;border:1px solid #c5c4c4;float:left;margin: 0 15px 15px 0;padding:10px;}
.additional_links {border-top:2px solid #7692b8;clear:left;}
.additional_links a{display:block;padding:2px 0;}
.left_half {float:left;padding:10px 10px 10px 20px;width:260px;text-align:center;}
.view_all {
	background:url(http://img.daemon-search.com/gradients.jpg) repeat-x 0 0;
	border-top: 1px solid #c5c4c4;height:22px;padding:4px 10px 0 10px;text-align:left;
}
#right_content .view_all a {color:#13629e;font-size:11px;font-weight:normal;}
.download_item {border-bottom:1px dotted #d1d7dd;padding-bottom:3px;margin-bottom:14px;}
.download_item p {padding:0 0 0 20px;margin:0 0 3px 0;}
.blue_big, .blue_big a {color:#165a8e;font-size:18px;font-weight:normal;margin:0 0 8px 0;text-decoration:none;}
.blue_big a {background:url(http://img.daemon-search.com/str.gif) no-repeat 0 5px;padding-left:20px;}
.forum_item {border-bottom:1px dotted #d1d7dd;padding-bottom:3px;margin: 0 10px;margin-bottom:14px;}
.blue_mid, .blue_mid a {color:#165a8e;font-size:13px;font-weight:normal;margin:0 0 8px 0;text-decoration:underline;}
.v_all {display:block;float:left;margin:5px;}
#footer { background:url(http://img.daemon-search.com/gradients.jpg) repeat-x 0 -26px #fff; border-top:1px solid #fff;color:#6e6e6e;clear:both;font-size:11px;text-align:right;padding:15px;height:15px;
}
#footer a {color:#6e6e6e;}
.moreinfo{display:block;text-align:right;padding-right:5px;}
a.sl {color:#dc6927}
a.sl, a.rl{text-decoration:none;}
a.sl:hover{text-decoration:none;}
a.rl:hover{text-decoration:underline;}

.results_title {color:#393939;font-size:18px;font-weight:normal;padding-left:10px;}
.bb {border-bottom:1px solid #E0E0E0;}
.attention{color:#dc6927;}
.right_title {color:#dc6927;}
html #aubg {background-color:#ffffff;}
.mark {color:#777777;font-size:11px;padding:0 0 2px 0;white-space:nowrap;text-align:right;}
.t hr {margin:10px 0 0 0;}
#cse-search-results iframe{width:910px;}
#res {padding:10px;}
.simple_text p{text-indent:16px;}
.simple_text ul p{text-indent:0px;}
.letter_list {list-style-type:lower-latin;}
.dotted_list {list-style-type:disc;}
.bold {font-weight:bold;}
.page_results {white-space:nowrap;font-size:12px;}
#language{position:relative;z-index:1001;}
#case .selected {text-decoration:underline;color:#ffffff;}
#searchbar_baidu #case a{color:#787878;}
#searchbar_baidu .selected {text-decoration:underline;color:#2B2B2B;}
html #yandex_direct .y5-bg-adv td.y5-block {background: transparent;}
.t #cse-search-results{background-color:#FFFFFF;border:1px solid #E0E0E0;line-height:16px;padding:10px;}
.sponsored {}
.sponsored .sl {color:#393939;}
.sponsored .t {background:#FFFFFF;}
.search_error {padding:7px 0 7px 10px;margin:8px 0 8px 0;background-color:#f9f9f9;font-size:12px;color:#000000;border:#e0e0e0 1px solid;}
.search_error b{color:#dc6927;}
#ssList{position:absolute;width:420px;overflow:auto;border:1px solid #317082;background-color:#FFF;text-align:left;z-index:2000;display:none;top:24px;left:-1px;}
#ssList .ssSponsoredDiv{background-color:#FDF5E6;}
#ssList .ssSponsoredDivSelected{background-color:#FAEBD7;}
#ssList a {color:#206dd0;font-size:12px;}
#ssList div{margin:1px;padding:1px;}
#ssList .ssDiv{	}
#ssList .ssDivSelected{background-color:#317082;color:#FFF;cursor:default;}
.yandexLogo {
	background: url(http://img.daemon-search.com/yandex_logo.png) no-repeat;
	width:48px;
	height:19px;
	-background-image: none;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://img.daemon-search.com/yandex_logo.png", sizingMethod="crop");
}
.sepb{border-bottom:1px solid #CCCCCC;padding-top:10px;padding-bottom:10px;}
.AdvancedSearch{position: absolute;float: left;padding-left: 500px;}
.AdvancedSearchIE{position: absolute;float: left;padding-left: 20px;}
.addon{float:right;}
.warningBG {background:#fff3f3;}
.dSTooltip {position:absolute;bottom:0px;left:0px;display:none;}
.dSTooltipTXT {background:#ffe2e2;border:#aeaeae 1px solid;padding:8px;}
.dSBottomAngle {background:url(http://img.daemon-search.com/tooltip_bottom_angle.gif) no-repeat;height:8px;margin-top:-1px;width:8px;}
.tooltipTitle {font-size:18px;border-bottom:#c5c5c5 1px solid;margin-bottom:5px;padding-left:20px;background:url(http://img.daemon-search.com/tooltip_warning.gif) no-repeat left center;color:#393939;}
.visibilityHidden {visibility:hidden;}
.warningBG {background:#fff3f3;}
.GCXbuttonLeft {position:absolute;width:12px;height:21px;margin:45px 0 0 -6px;//margin:45px 0 0 -12px;}
.GCXbuttonRight {position:absolute;width:12px;height:21px;margin:45px 0 0 234px;//margin:45px 0 0 228px;}
.dButtLeft {background:url(http://img.daemon-search.com/download_button.jpg) no-repeat;padding-left:28px;height:29px;}
.dButtMiddle {background:url(http://img.daemon-search.com/download_button.jpg) 0 -29px repeat-x;font-size:12px;height:29px;}
.dButtMiddle a {line-height:28px;padding:0 11px 0 33px;margin:0 -6px 0 -28px;display:block;}
.dButtMiddle a, .dButtMiddle a:visited, .dButtMiddle a:active, .dButtMiddle a:link {color: #FFFFFF;font-family: arial;font-size: 12px;font-weight: bold;text-decoration: none !important;text-shadow: -1px -1px #79A742;text-transform: uppercase;}
.dButtMiddle a:hover {text-decoration:underline;}
.dButtRight {background:url(http://img.daemon-search.com/download_button.jpg) right -58px no-repeat;padding-right:6px;height:29px;}
.floatRight {float:right;}
.floatLeft {float:left;}
.curPointer {cursor:pointer;}
.fade {position:absolute;width: 716px;background-image:url('http://img.daemon-search.com/fade.png');
-background-image: none;  -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.daemon-search.com/fade.png', sizingMethod='scale');
}
.newsImgOff .releaseImg{display:none;}
.newsImgOff .releaseText{margin-left:0px;}
.bing_mark { font-size:11px; color:#555; text-align:right; }
.bing_logo { background:url('http://img.daemon-search.com/logo_bing.jpg') no-repeat; margin-left:6px;}
.bing_bt { background: url('http://img.daemon-search.com/bing_bt.gif') no-repeat; cursor: pointer; float: left; height:30px; width:30px; margin-top:3px; }
.yandex_button { background: url('http://img.daemon-search.com/yandex_button.png') no-repeat; cursor: pointer; float: left; height:30px; width:83px; margin-top:3px; }
#searchbar #search_input .bing_start { color:#525051; font-size:14pt; font-weight:normal; padding-top:0px; line-height:27px;}
#lang a.normal {padding:2px; display:block; }
.w410{width:410px}
.w380{width:380px}

a.AdsTitleLink{color:#13629e;font-weight:bold;}
.AdsText {color:#000000;}
a.AdsDomainLink {color:#DC6927;text-decoration:none;}
.AdsBackground {color:#ffffff;}
a.deeplink {text-decoration:none;}
.scannow{color:#424BB2;text-transform:uppercase;font-weight:bold;}